Debian Bug report logs - #280722
ITA: synopsis -- Source code documentation tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 11 Nov 2004 09:48:07 UTC

Owned by: Andreas Fester <Andreas.Fester@gmx.de>

Severity: normal

Fixed in version synopsis/0.8.0-2

Done: Andreas Fester <Andreas.Fester@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Patrick Mauritz <oxygene@studentenbude.ath.cx>, <wnpp@debian.org>:
Bug#280722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Patrick Mauritz <oxygene@studentenbude.ath.cx>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: synopsis -- Source code documentation tool
Date: Thu, 11 Nov 2004 10:35:42 +0100
Package: wnpp
Severity: normal

The current maintainer of synopsis, Patrick Mauritz <oxygene@studentenbude.ath.cx>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: synopsis
Binary: synopsis, synopsis-formatter-dot
Version: 0.5.0-1.1
Priority: optional
Section: devel
Maintainer: Patrick Mauritz <oxygene@studentenbude.ath.cx>
Build-Depends: debhelper (>> 4.1.67), python2.3-dev, python (>= 2.3), python (<< 2.4), autoconf, xutils, libgc-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/synopsis
Files: 7928bedb50ea1d9e6591ff92a78dfdaa 686 synopsis_0.5.0-1.1.dsc
 a6741bd0e2b78456016655b46b121a74 1742932 synopsis_0.5.0.orig.tar.gz
 ba4a2210a0fc852e1795dca6f0665eab 4306 synopsis_0.5.0-1.1.diff.gz

Package: synopsis-formatter-dot
Priority: optional
Section: contrib/devel
Installed-Size: 40
Maintainer: Patrick Mauritz <oxygene@studentenbude.ath.cx>
Architecture: i386
Source: synopsis
Version: 0.5.0-1.1
Depends: graphviz, msttcorefonts, synopsis
Filename: pool/contrib/s/synopsis/synopsis-formatter-dot_0.5.0-1.1_i386.deb
Size: 10232
MD5sum: f49ec35bbd5bc45c3e50764f9cf26be6
Description: Source code documentation tool, dot formatter
 synopsis is a modular source code documentation
 tool with support for a variety of programming
 languages, output format, and comment styles.
 .
 This package provides the formatter to produce complex
 inheritance graphs, separated due to licensing problems

Package: synopsis
Priority: optional
Section: devel
Installed-Size: 2092
Maintainer: Patrick Mauritz <oxygene@studentenbude.ath.cx>
Architecture: i386
Version: 0.5.0-1.1
Depends: libc6 (>= 2.3.2.ds1-4), libgc1, libgcc1 (>= 1:3.3.2-1), libstdc++5 (>= 1:3.3.2-1), python2.3 (>= 2.3), python (>= 2.3), python (<< 2.4), cpp
Suggests: synopsis-formatter-dot
Filename: pool/main/s/synopsis/synopsis_0.5.0-1.1_i386.deb
Size: 612462
MD5sum: 6c07a63757b757ad531a59acd994a001
Description: Source code documentation tool
 synopsis is a modular source code documentation
 tool with support for a variety of programming
 languages, output format, and comment styles.
 .
 the package "synopsis-formatter-dot" contains an add-on
 which produces inheritance graphs for the HTML output.
 It is in a separate package as it depends on non-free
 packages.



Changed Bug title. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Moreno Garza <damog@damog.net>. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#280722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 280722-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: damog@damog.net
Cc: 280722-quiet@bugs.debian.org
Subject: Your old ITA of synopsis
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #280722 [0] the intent to adopt
the package "synopsis". The last comment to this from you is dated from
10-02-2005, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=280722

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by David Moreno Garza <damog@damog.net>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andreas Fester <Andreas.Fester@gmx.de>. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Andreas Fester <Andreas.Fester@gmx.de>:
Bug#280722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Andreas Fester <Andreas.Fester@gmx.de>. Full text and rfc822 format available.

Message #27 received at 280722@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 280722@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 08 Jun 2006 12:19:32 -0600
retitle 280722 O: synopsis -- Source code documentation tool
noowner 280722
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 280722 ITA: synopsis -- Source code documentation tool
owner 280722 !
thanks bts

Further comments on the work done in the bug sent to
280722@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Andreas Fester <Andreas.Fester@gmx.de>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andreas Fester <Andreas.Fester@gmx.de>. Request was from Andreas Fester <Andreas.Fester@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andreas Fester <Andreas.Fester@gmx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 280722-close@bugs.debian.org (full text, mbox):

From: Andreas Fester <Andreas.Fester@gmx.de>
To: 280722-close@bugs.debian.org
Subject: Bug#280722: fixed in synopsis 0.8.0-2
Date: Sun, 23 Jul 2006 07:37:43 -0700
Source: synopsis
Source-Version: 0.8.0-2

We believe that the bug you reported is fixed in the latest version of
synopsis, which is due to be installed in the Debian FTP archive:

synopsis-doc_0.8.0-2_all.deb
  to pool/main/s/synopsis/synopsis-doc_0.8.0-2_all.deb
synopsis_0.8.0-2.diff.gz
  to pool/main/s/synopsis/synopsis_0.8.0-2.diff.gz
synopsis_0.8.0-2.dsc
  to pool/main/s/synopsis/synopsis_0.8.0-2.dsc
synopsis_0.8.0-2_i386.deb
  to pool/main/s/synopsis/synopsis_0.8.0-2_i386.deb
synopsis_0.8.0.orig.tar.gz
  to pool/main/s/synopsis/synopsis_0.8.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 280722@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Fester <Andreas.Fester@gmx.de> (supplier of updated synopsis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 19:53:51 +0200
Source: synopsis
Binary: synopsis synopsis-doc
Architecture: source i386 all
Version: 0.8.0-2
Distribution: unstable
Urgency: low
Maintainer: Andreas Fester <Andreas.Fester@gmx.de>
Changed-By: Andreas Fester <Andreas.Fester@gmx.de>
Description: 
 synopsis   - A Source-code Introspection Tool
 synopsis-doc - Documentation for synopsis
Closes: 248470 280722
Changes: 
 synopsis (0.8.0-2) unstable; urgency=low
 .
   * Re-packaged .orig.tar.gz file to make it DFSG compliant:
     Removed doc/Manual which has non-free licence, added
     get-orig-source target in debian/rules to create the
     DFSG compliant orig.tar.gz
   * Adjusted package to new python policy
   * Added patch descriptions in debian/patches/*
 .
 synopsis (0.8.0-1) unstable; urgency=low
 .
   * New maintainer (Closes: #280722)
   * New upstream version (Closes: #248470)
   * Removed separate package for synopsis-formatter-dot since
     graphviz is meanwhile in main section
   * Added synopsis-doc package for documentation
   * Added dpatch framework
   * Changed Standards-Version to 3.7.2
Files: 
 9884efc33a3dd626ae8d70377593a7cc 699 devel optional synopsis_0.8.0-2.dsc
 87d79ff0cd921c3822975984be45cb76 2161833 devel optional synopsis_0.8.0.orig.tar.gz
 c7f3765b5c8f3324dd968def83fab31c 7364 devel optional synopsis_0.8.0-2.diff.gz
 bb9cd19caa45fb4e37bc4eb9a346e570 391614 doc optional synopsis-doc_0.8.0-2_all.deb
 d184287f9bc2d14c7ee3889f3b153287 859092 devel optional synopsis_0.8.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEwyRMIgvIgzMMSnURAl9dAKCuPeyPrpf/bMQ+6yMI1+sjLZ8dugCffhQ4
MQXR6pHitKeisptTfL826cs=
=g3wi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:42:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:23:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.